.fancybox-inner {
  overflow: visible!important;
}

.inconttabs {
    display: inline-block;
    vertical-align: top;
}

.inconttabs .footer-social {
    margin: 11px 10px 0;
}

.footer-social .viber i {
background-size: cover;
border: medium none !important;

background-image:url("toiconsviber.png");
}
.footer-social .viber:hover  , .footer-social .viber:hover  i { 
background-color:transparent;

}

.footer-social .teleg i {
background-size: cover;
border: medium none !important;

background-image:url("toiconstelegramm.png");
}
.footer-social .teleg:hover , .footer-social .teleg:hover  i { 
background-color:transparent;
}

